Skip to content
D-Link / PRODUCT DOSSIER

D-Link DGS-1100-10MPP

D-Link DGS-1100-10MPP Switch
SKU: DGS110010MPP

D-Link DGS-1100-10MPP Switch — Switch. Detailed technical specifications, hardware compatibility, and price breakdown.

View Specs

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Active Connection Detection
Yes
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
10G support
No
Tree Protocol Duration
Yes
Copper ethernet cabling technology
Number of Ethernet Power Poe Inputs
8
Power Over Ethernet Poe Support
Yes
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Communication LED Indicators
Fiber Optic Connection
SFP
MTBF Range
1719951 Hours
Security
cUL, UL, GS, CB
Security Algorithm Supported
SNMP
SSH/SSL support
Yes
Non-operating Humidity
AC input frequency
AC input voltage
Operating Humidity Range
0 - 95%
Maximum Power Consumption
Operating Temperature Range
-5 - 50 °C
Address Table Size
Weight
Depth
Width
Jumbo frames
9216
Jumbo frames support
Yes
Traffic classification
Yes
Web-based management
Yes
Height
Product Color
Flash memory
Storage Temperature Range Celsius
Akis Control Support
Yes
Key Type
Publication Flow Control
Yes
Electromagnetic compatibility
FCC/IC, CE, VCCI, RCM, BSMI
Main Line Quantity
8
Number of Filtered Multi-Shipment Groups
64
Processing Volume
Row Count
4
Vlan Count
Routing Transit Capacity
Routing/switching capacity
20 Gbit/s
SFP Module Slot Count
Carton Weight
9,86 kg
Quantity Per Carton
3 units
Carton Width
32,8 cm
Carton Net Weight
8,91 kg
Carton Length
37,4 cm
Shipping Box Height
35,6 cm
Cartons Per Pallet Sea
45 units
Cartons Per Pallet Air
45 units
Quantity per Pallet Sea
135 units
Quantity per Pallet Air
135 units
Gross Weight per Pallet Sea
468,7 kg
Gross Weight per Pallet Air
468,7 kg
Pallet Width
120 cm
Length
110 cm
Height Sea
191,5 cm
Height Air
191,5 cm
Package depth
358 mm
Package width
329 mm
Package height
102 mm
Package Cache
Package weight
2,97 kg
Brand
D-Link
Category
Network Switches
Product Name
DGS-1100-10MPP
GTIN EAN UPC
0790069420146,
Category
Network Switches
Brand
D-Link
Product Name
DGS-1100-10MPP
Product Series
Sold Markets
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, FI, BE, US, NO, CH, PL, IE, TH, LU, TR, IN, CZ, AM, CY
Date Added to System
2016-05-11
Production Date
Product Code
DGS-1100-10MPP
Head Of Line Hol Blocking
Yes
Speed Limiting
Yes
Heat dissipation
1001,12 BTU/s
MIB support
RFC 768, RFC 791, RFC 792, RFC 826, RFC 1213, RFC 1493, RFC 1907, RFC 1215, RFC 2233, RFC 2665, RFC 951, RFC 1542, RFC 4363, RFC 2236
Multicast support
Yes
Virtual LAN features
Tagged VLAN, Port-based VLAN
SSH SSL Support
Yes
VLAN support
Yes
D-Link DGS-1100-10MPP Switch